.video-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    aspect-ratio: 720/510;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: rgba(255, 255, 255, .85);
}

.button--icon {
    position: relative;
}

.lock-no {
    position: absolute;
    top: 12px;
    right: 12px;
}
